Information

Description
Dynamic flow generation from scheme Supported platforms: - .NET 4.5+ - ASP.NET Core 1.0 - Windows 8 - Portable Libraries (supporting Profile7)
Version
1.0.44
Project Url
http://akarpov89.github.io/MicroFlow/
View on NuGet: http://www.nuget.org/packages/MicroFlow.Meta

Dependencies

Here are the packages that version 1.0.44 of MicroFlow.Meta depends on.

MicroFlow.Meta : (1.0.44) Microsoft.CodeAnalysis.CSharp.Features : (2.6.0-beta3)

Authors

 

Installing with NuGet

PM> Install-Package MicroFlow.Meta

Packages that Depend on MicroFlow.Meta

No packages were found that depend on version 1.0.44.